<head>
	<title>Reset your password</title>
</head>
<body>
	<h2>Reset your password</h2>
	<p>We've emailed you instructions for setting your password.</p>
	<p>If you don't receive an email, please make sure you've entered the address you registered with.</p>
</body>
